Subject: Re: plots

From: Jeffrey Forbes <[email-masked]>
Date: Tue, 29 Apr 1997 14:43:52 -0600 (MDT)

Ben, that was a typo -- i meant BW, actually GREY SCALE.  Probably
best to have the lined contours also on the grey-scale but not necessary
to label the contours since we have a grey scale.  The 3 figures
I mant were at 00 UT on days 114, 115, 116 depicting TN near 120 km,
y-axis is latitude and x-axis is longitude.  Jeff